
.coda-slider p.loading { padding: 20px 0 20px 0; text-align: center; }

#coda-slider-1 {
	clear: both;
	width:865px;
	}
	
#coda-slider-2 {
	clear: both;
	width:700px;
	}

.coda-slider-no-js .coda-slider {overflow: auto !important;}

.coda-slider, .coda-slider .panel{
	width:865px;
	}

.coda-nav ul {
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	display:none;
	}
	
.coda-slider {overflow: hidden; position: relative }
.coda-slider .panel { display: block; float: left }
.coda-slider .panel-container { position: relative }
	